<?php
$locale = array(    // General
                    'VERSION-DATE'                              => $filemtime,
                                        // LANGUAGES
                    // =========
                    '[FR-CA]'                                   => 'Fran&ccedil;ais',
                    '[EN-CA]'                                   => 'English',
                    
                    // BUTTON CAPTIONS
                    // ===============
                    '[BTN-CAPTION-DELETE-AD]'                   => 'Yes, delete this ad!',
                    '[BTN-CAPTION-LOGIN]'                       => 'Login to Humpchies!',
                    '[BTN-CAPTION-NEW-LISTING]'                 => 'Post my ad now!',
                    '[BTN-CAPTION-NEW-LISTING-FREE]'            => 'Continue with free ad. &raquo;',
                    '[BTN-CAPTION-REQUEST-PASSWORD-RESET]'      => 'Request my password reset now!',
                    '[BTN-CAPTION-RESET-PASSWORD]'              => 'Reset my password!',
                    '[BTN-CAPTION-SEND-MESSAGE]'                => 'Send us your message',
                    '[BTN-CAPTION-SIGN-UP]'                     => 'Create my account now!',
                    '[BTN-CAPTION-ENTER]'                       => 'Enter',
                    '[BTN-CAPTION-LEAVE]'                       => 'Leave',
                    '[BTN-UPLOAD]'                              => 'Upload',
                    '[BTN-SET-MAIN]'                            => 'Set Main',
                    '[BTN-DELETE]'                              => 'Delete',
                    '[BTN-UPDATE]'                              => 'Update',
                    '[BTN-SEND-MESSAGE]'                        => 'Send Message',
					'[BTN-CONTINUE]'                            => 'Continue',

                    // DESCRIPTIONS
                    // ============
                    '[DESCRIPTION-404]'                         => 'The page you are looking for cannot be found.',
                    '[DESCRIPTION-ADVERTISING]'                 => 'Learn more about advertising with Humpchies',
                    '[DESCRIPTION-CONTACT-US]'                  => 'Contact us: send an email message to the Humpchies\' Webmaster',
                    '[DESCRIPTION-DEFAULT]'                     => 'FREE erotic ads in Quebec. Post your FREE erotic ad in seconds. Find escorts and erotic massages all over Quebec, quick and easy!',
                    '[DESCRIPTION-LOGIN]'                       => 'Humpchies\' login page',
                    '[DESCRIPTION-PRIVACY-POLICY]'              => 'Privacy Policy regulating the usage of Humpchies',
                    '[DESCRIPTION-REQUEST-PASSWORD-RESET]'      => 'Request your Humpchies\' password to be reset: get back in to Humpchies!',
                    '[DESCRIPTION-SIGNUP]'                      => 'Humpchies\' Signup Page: Join the Humpchies community!',
                    '[DESCRIPTION-SITEMAP]'                     => 'Humpchies\' HTML Sitemap',
                    '[DESCRIPTION-RSS]'                         => 'Lastest Ads Released on Humpchies',
                    '[DESCRIPTION-TERMS-AND-CONDITIONS]'        => 'Terms and Conditions regulating the usage of Humpchies',
                    '[DESCRIPTION-AD-ALERT]'                    => 'Pay attention to advertisers requesting you to pay in advance through gift cards or other means. We do not recommend it and advise you to treat such situations with care.',
                    '[DESCRIPTION-FREE-AD]'                     => 'I am ok with losing out the advantages of a premium ad.',
                    
                    //AD VERIFy
                    '[AD-VERIFY-TITLE]'                         => 'Verify Your Ad',
                    '[AD-VERIFY-TEXT]'                          => 'Upload here the photos for verification. Please include: a photo of you holding a sheet of paper on which you wrote "<span class="spangold">humpchies</span>", the&nbsp;<span class="spangold"> current date </span>  &nbsp; and &nbsp;the&nbsp; <span class="spangold">phone number</span>; if your public photos have the face covered, please upload the originals with the face visible. ',
                    '[AD-VERIFY-VERIFICATION-PICTURES]'         => 'Verification Pictures',
                    '[AD-VERIFY-SKIP]'                          => 'SKIP FOR NOW',
                    '[AD-VERIFY-GALLERY]'                       => 'Current Gallery',
                    '[AD-VERIFY-SEND]'                          => 'SEND FOR VERIFICATION',
                    '[AD-VERIFY-SEND-CONFIRMATION]'             => 'Your request to verify ad has been saved',
                    '[AD-VERIFY-UPLOAD]'                        => 'Upload Private Pictures',
                    // ERROR MESSAGES
                    // ==============
                    '[ERROR-ACCOUNT-IS-BANNED]'                 => 'Your account is banned. Please contact the Webmaster for further information.',
                    '[ERROR-ACTIVATION-FAILED-TO-BE-SENT]'      => 'Your account was succesfully created. But the activation email could note be sent. Please contact the Webmaster.',
                    '[ERROR-AD-USER-ACCESS-DENIED]'               => 'You don\'t have access to this AD',
                    '[ERROR-ACTIVATION-STRING-IS-INVALID]'      => 'The activation token is invalid',
                    '[ERROR-ACTIVATION-STRING-IS-EXPIRED]'      => 'The activation token has expired',
                    '[ERROR-AD-VERIFICATION-PENDING]'           => 'At the moment there is a pending verification for this ad. Please wait for one of our admins to check it or contact us if you think there is any problem.',
                    '[ERROR-AD-VERIFICATION-NOPIC]'             => 'Your ad does\'t have any pics. Please upload pictures.',
                    '[ERROR-ACTIVATION-FAILED]'                 => 'Your account has already been activated. Would you like to login?',
                    '[ERROR-AD-ACTIVATION-FAILED]'              => 'The ad failed to be activated. Please manualy activate it by clicking on the \'repost\' option next to it in your list of ads',
                    '[ERROR-AD-CREATION-FAILED]'                => 'Failed to create ad',
                    '[ERROR-AD-ID-IS-INVALID]'                  => 'The id of the ad is invalid',
                    '[ERROR-AD-DELETION-FAILED]'                => 'Ad deletion failed',
                    '[ERROR-AD-POST-WAIT-TIME]'                 => 'In between postings, please wait ',
                    '[ERROR-AD-REPOST-FAILED]'                  => 'Ad repost failed',
                    '[ERROR-AD-STOP-FAILED]'                    => 'Ad stop failed',
                    '[ERROR-SELECT-ISSUE-TYPE]'                 => 'Attention! Please select the correct category for your message!',
                    '[ERROR-CAPTCHA-IS-EMPTY]'                  => 'Please type in the security code',
                    '[ERROR-CAPTCHA-IS-INVALID]'                => 'The secutity code you provided is invalid',
                    '[ERROR-CATEGORY-IS-INVALID]'               => 'Invalid category',
                    '[ERROR-CITY-IS-INVALID]'                   => 'The provided city is invalid',
                    '[ERROR-DESCRIPTION-IS-DUPLICATED]'         => 'There is an ad with the same description as this one. Please make sure your ad description is unique.',
                    '[ERROR-DESCRIPTION-IS-EMPTY]'              => 'Please provide a description',
                    '[ERROR-DESCRIPTION-IS-TOO-LONG]'           => 'The provided description is too long. Please provide description no longer than',
                    '[ERROR-DESCRIPTION-IS-TOO-SHORT]'          => 'The provided description is too short. Please provide a description with at least',
                    '[ERROR-EMAIL-IS-EMPTY]'                    => 'Please type in an email address',
                    '[ERROR-EMAIL-IS-INVALID]'                  => 'The email address does not appear to be valid',
                    '[ERROR-EMAIL-ALREADY-EXISTS]'              => 'Email already in use by another user',
                    '[ERROR_IMAGE_ERROR_UNHANDLED]'             => 'An unhandled error occurred while uploading the images. Please try again',
                    '[ERROR-IMAGE-IS-TOO-BIG]'                  => 'is too big in size. Please make sure images are no bigger than 2MB',
                    '[ERROR-IMAGE-RENAMING-FAILED]'             => 'failed to be renamed. Ensure permissions are appropriate',
                    '[ERROR-IMAGE-RESAMPLING-FAILED]'           => 'failed to be resampled. Please make sure the file is actually a JPEG image',
                    '[ERROR-IMAGE-TYPE-IS-INVALID]'             => 'is an invalid type of image. Please make sure images are all JPEG',
                    '[ERROR-IMAGE-DIMENSION-LANDSCAPE]'         => 'Image dimension should be bigger than 600X400',
                    '[ERROR-IMAGE-DIMENSION-PORTRAIT]'          => 'Image dimension should be bigger than 400X600',
                    '[ERROR-IMAGE-DIMENSION-SQUARED]'           => 'Image dimension should be bigger than 400X400',
                    '[ERROR-INVALID-LOGIN]'                     => 'Invalid username, email or password',
                    '[ERROR-INVALID-PASSWORD]'                  => 'Invalid password',
                    '[ERROR-LOCATION-IS-INVALID]'               => 'The provided mobility is invalid',
                    '[ERROR-MESSAGE-IS-EMPTY]'                  => 'Please type in your message',
                    '[ERROR-MESSAGE-IS-TOO-SHORT]'              => 'The minimum length of the message is ',
                    '[ERROR-MESSAGE-IS-TOO-LONG]'               => 'The maximum length of the message is ',
                    '[ERROR-MESSAGE-FAILED-TO-BE-SENT]'         => 'Your message could not be sent. Please try again.',
                    '[ERROR-EMAIL-DOESNT-MATCH]'                => 'Verification Email doesn\'t match with Email',
                    '[ERROR-MY-LISTINGS-IS-EMPTY]'              => 'You have no ads listed. Fill out the form here below to create a new one.',
                    '[ERROR-NAME-IS-EMPTY]'                     => 'Please type in your name',
                    '[ERROR-NAME-IS-TOO-SHORT]'                 => 'The minimum length of name is ',
                    '[ERROR-NAME-IS-TOO-LONG]'                  => 'The maximum length of name is ',
                    '[ERROR-PASSWORD-IS-EMPTY]'                 => 'Please type in a password',
                    '[ERROR-PASSWORD-IS-REPEATED]'              => 'Please do not enter the same password that you used in the past.',
                    '[ERROR-PASSWORD-IS-TOO-SHORT]'             => 'The minimum length for a password is ',
                    '[ERROR-PASSWORD-IS-TOO-LONG]'              => 'The maximum length for a password is ',
                    '[ERROR-PASSWORD-CONFIRMATION-FAILED]'      => 'The password and the password confirmation don\'t match',
                    '[ERROR-PASSWORD-RESET-FAILED-TO-BE-SENT]'  => 'Your account reset request was succesfully generated. But an email could note be sent with the instructions. Please try again or contact the Webmaster.',
                    '[ERROR-PASSWORD-RESET-STRING-IS-INVALID]'  => 'The password reset token is invalid',
                    '[ERROR-PASSWORD-RESET-STRING-IS-EXPIRED]'  => 'The password reset token is expired',
                    '[ERROR-PASSWORD-RESET-FAILED]'             => 'Your password could not be reset. Make sure the token wasn\'t previously used, and that your account is active and not banned.',
                    '[ERROR-PHONE-IS-EMPTY]'                    => 'Please provide a phone number',
                    '[ERROR-PHONE-IS-INVALID]'                  => 'The phone number provided is invalid',
                    '[ERROR-PHONE-NOT-SUPPORTED-COUNTRY]'       => 'Only Canadian phone numbers are supported',
                    '[ERROR-PRICE-IS-INVALID]'                  => 'Please use only numbers.',
                    '[ERROR-PRICE-CONDITIONS-IS-TOO-LONG]'      => 'The donation details are too long. Please a value of at most',
                    '[ERROR-PRICE-CONDITIONS-IS-TOO-SHORT]'     => 'The donation details are too short. Please a value of at least',
                    '[ERROR-SEARCH-QUERY-IS-EMPTY]'             => 'Please provide a search value',
                    '[ERROR-SEARCH-QUERY-IS-INVALID]'           => 'The search criteria is invalid',
                    '[ERROR-SEARCH-QUERY-IS-TOO-LONG]'          => 'The search value is too long. Please provide a search value of at most',
                    '[ERROR-SEARCH-QUERY-IS-TOO-SHORT]'         => 'The search value is too short. Please provide a search value of at least',
                    '[ERROR-SEARCH-QUERY-NO-RESULTS]'           => 'No results found for your search',
                    '[ERROR-SESSION-AUTHENTICATION-FAILED]'     => 'Failed to authenticate your session. Please contact the Webmaster.',
                    '[ERROR-SOME-IMAGES-FAILED-TO-BE-SAVED]'    => 'Some images failed to be saved',
                    '[ERROR-SUBJECT-IS-EMPTY]'                  => 'Please type in the subject of your message',
                    '[ERROR-SUBJECT-IS-TOO-SHORT]'              => 'The minimum length the message\'s subject is ',
                    '[ERROR-SUBJECT-IS-TOO-LONG]'               => 'The maximum length the message\'s subject is ',
                    '[ERROR-TITLE-IS-EMPTY]'                    => 'Please provide a title',
                    '[ERROR-TITLE-IS-TOO-LONG]'                 => 'The provided title is too long. Please provide a title no longer than',
                    '[ERROR-TITLE-IS-TOO-SHORT]'                => 'The provided title is too short. Please provide a title with at least',
                    '[ERROR-UNHANDLED]'                         => 'An unexpected error ocurred. Please try again',
                    '[ERROR-USER-ID-IS-INVALID]'                => 'Invalid user ID',
                    '[ERROR-USER-IS-NOT-ALLOWED]'               => 'This account doesn\'t is not allowed',
                    '[ERROR-USER-NOT-ACTIVE]'                   => 'There seems to be a problem with your account-please contact us.',
                    '[ERROR-USERNAME-IS-EMPTY]'                 => 'Please type in a username',
                    '[ERROR-USERNAME-IS-INVALID]'               => 'Invalid username. Please make sure the username is composed of Alphanumeric characters only',
                    '[ERROR-USERNAME-IS-TOO-SHORT]'             => 'The minimum length for a username is ',
                    '[ERROR-USERNAME-IS-TOO-LONG]'              => 'The maximum length for a username is ',
                    '[ERROR-USERNAME-ALREADY-EXISTS]'           => 'Username already in use',
                    '[ERROR-USERNAME-OR-EMAIL-IS-EMPTY]'        => 'Please provide a username or email',
                    '[ERROR-USERNAME-OR-EMAIL-IS-INVALID]'      => 'Invalid username or email',
                    '[ERROR-SOMETHING-WENT-WRONG]'              => 'Something went wrong',
                    "[ERROR-CHOOSE-IMAGE]"                      => 'Please select an image(s)',
                    "[ERROR-IMAGES-MAX-COUNT-LIMITED]"          => 'You can upload 5 image per AD',
                    "[ERROR-USER-TYPE-EMPTY]"                   => 'Please choose your account type',
                    "[ERROR-USER-TYPE-IS-INVALID]"              => 'Please provide correct account type',
                    "[ERROR-COMMENT-IS-TOO-SHORT]"              => 'Comment message is too short',
                    "[ERROR-COMMENT-IS-TOO-LONG]"               => 'Comment message is too long',
                    "[ERROR-COMMENT-IS-EMPTY]"                  => 'Comment message is required',
                    "[ERROR-VOTED-TOO-MANY-TIMES]"              => 'You cannot vote more than 10 times/day',
                    "[ERROR-VOTE-NOT-ALLOWED]"                  => 'Voting is not permitted for your account type',

                    "[ERROR-SUPPORT-TICKET-MESSAGE-IS-EMPTY]"    => 'Message is required',
                    "[ERROR-SUPPORT-TICKET-MESSAGE-IS-TOO-SHORT]"=> 'Message is too short',
                    "[ERROR-SUPPORT-TICKET-MESSAGE-IS-TOO-LONG]" => 'Message is too long',
                    "[ERROR-SUPPORT-TICKET-SUBJECT-IS-EMPTY]"    => 'Subject is required',
                    "[ERROR-SUPPORT-TICKET-SUBJECT-IS-TOO-SHORT]"=> 'Subject is too short',
                    "[ERROR-SUPPORT-TICKET-SUBJECT-IS-TOO-LONG]" => 'Subject is too long',
                    "[ERROR-SUPPORT-TICKET-INVALID-FILE-TYPE]"   => 'Invalid File type',
                    "[ERROR-SUPPORT-TICKET-FILE-IS-BIG]"         => 'File size is too big',
					"[ERROR-CREDITS-NOT-ENOUGHT]"                => 'Not Enough Credits',	
					"[ERROR-NEED-MORE-CREDITS]"                  => 'You need %count% more credits to get this feature. Please buy more through our shop!',
                    "[ERROR-PACKAGE-WARNING]"                    => "ERROR-PACKAGE-WARNING",

					"[ERROR-SEND-MESSAGE-NOT-SENT]"				 => "There was an error, please try again later",
                    "[ERROR-SEND-MESSAGE-REQUIRED]"				 => "Please write your message",
					"[ERROR-SEND-MESSAGE-MAX-LENGTH]"			 => "Please write at most 500 characters",
	
                    // HREF TITLES
                    // ===========
                    '[HREF-TITLE-ADVERTISING]'                  => 'Click here to explore some of the advertising opportunities at humpchies',
                    '[HREF-TITLE-AD-DETAILS-PART-1]'            => 'Click here to see the details of the Humpchies ad for ',
                    '[HREF-TITLE-AD-DETAILS-PART-2]'            => ' in ',
                    '[HREF-TITLE-AD-DETAILS-PART-3]'            => ' titled: ',
                    '[HREF-TITLE-AD-POST]'                      => 'Click here to post an Ad',
                    '[HREF-TITLE-BACK-TO-LIST]'                 => 'Click here to go back to the list of ads that brought you to this ad',
                    '[HREF-TITLE-CONTACT-US]'                   => 'Click here to access the Humpchies\' contact page',
                    '[HREF-TITLE-EROTIC-MASSAGE-PART-1]'        => 'Click here to see ads for Erotic Massages in & near ',
                    '[HREF-TITLE-EROTIC-MASSAGE-PARLOR-PART-1]' => 'Click here to see ads for Erotic Massage Parlors in & near ',
                    '[HREF-TITLE-ESCORT-PART-1]'                => 'Click here to see ads for Escorts in & near ',
                    '[HREF-TITLE-ESCORT-AGENCY-PART-1]'         => 'Click here to see ads for Escort Agencies in & near ',
                    '[HREF-TITLE-GENERIC-AD-LINK-PART-1]'       => 'Click here to see ads for Escorts, Escort Agencies, Erotic Massages and Erotic Massage Parlors in & near ',
                    '[HREF-TITLE-LANGUAGE-OPTION-EN-US]'        => 'Click here to access Humpchies in English',
                    '[HREF-TITLE-LANGUAGE-OPTION-EN-CA]'        => 'Click here to access Humpchies in English',
                    '[HREF-TITLE-LANGUAGE-OPTION-FR-CA]'        => 'Cliquez ici pour acc&eacute;der &agrave; Humpchies en Fran&ccedil;ais',
                    '[HREF-TITLE-LOGIN]'                        => 'Click here to login to Humpchies',
                    '[HREF-TITLE-LOGOUT]'                       => 'Click here to end your authenticated session',
                    '[HREF-TITLE-MY-ADS]'                       => 'Click here to post and manage your ads',
                    '[HREF-TITLE-MY-SETTINGS]'                  => 'Click here to post and manage your settings',
                    '[HREF-TITLE-PRIVACY-POLICY]'               => 'Click here to access the humpchies\' privacy policy',
                    '[HREF-TITLE-REQUEST-PASSWORD-RESET]'       => 'Click here to request a password reset on your account',
                    '[HREF-TITLE-ROOT]'                         => 'Click here to access the Humpchies\' home page',
                    '[HREF-TITLE-RSS]'                          => 'Click here to access the humpchies\' RSS feed',
                    '[HREF-TITLE-SIGN-UP]'                      => 'Click here to sign up to Humpchies',
                    '[HREF-TITLE-SITE-MAP]'                     => 'Click here to access the humpchies\' site map',
                    '[HREF-TITLE-SUPPORT]'                      => 'Click here to access the humpchies\' support page',
                    '[HREF-TITLE-TERMS-AND-CONDITIONS]'         => 'Click here to access the humpchies\' terms conditions',
                    '[HREF-TITLE-TOP-SEARCHES]'                 => 'Escort and Erotic Massage parlors in',
                    '[HREF-TITLE-MY-CHAT]'                      => 'Click here to view and reply to your messages',
                    
                    // IN PAGE TEXTS
                    // =============
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-1]'          => 'The Humpchies team is glad to bring you the ad for',
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-2]'          => '. Every few minutes many new ads for',
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-3]'          => 'in',
                    '[IN-PAGE-TEXT-AD-DETAILS-PART-4]'          => ' are posted on our Website. Humpchies allows you to quickly and easily find Escorts, Erotic massages, Escort Agencies and Erotic Massage Parlors in & near Montreal. Thank you for choosing Humpchies. We are constantly developping new cool features to continue to enjoy your preference. Always fast! Always 100% FREE! We strive to be the best. Please, send us your feedback as well as your questions or comments.',
                    '[IN-PAGE-TEXT-DEFAULT]'                    => 'The Humpchies team is constantly adding adult ads for Escorts in & near Montreal,  Erotic Massages in & near Montreal, Escort Agencies in & near Montreal as well as Erotic Massage Parlors in & near Montreal. We are constantly developping new cool features so that you can quickly and easily find some of the hottest Escorts and Erotic Massages in & near Montreal. It\'s all here and 100% free! We strive to be the best. Please, send us your feedback as well as your questions or comments.',
                    '[IN-PAGE-TEXT-LIST-PART-1]'                => 'The Humpchies team is constantly updating their lists of adult ads to help you ',
                    '[IN-PAGE-TEXT-LIST-PART-2]'                => '. We are constantly developping new cool features so you can follow up and enjoy your favorite ',
                    '[IN-PAGE-TEXT-LIST-PART-3]'                => '. It\'s all here and 100% free! Humpchies is the most complete and revolutionary adult social entertainment Website in & around Montreal. We strive to be number 1. Please, send us feedback if you have any questions/comments.',  
                    '[IN-PAGE-TEXT-SEARCH-PART-1]'              => 'These are the Humpchies\' ',
                    '[IN-PAGE-TEXT-SEARCH-PART-2]'              => '. These search results, list ads for ',
                    '[IN-PAGE-TEXT-SEARCH-PART-3]'              => '. Remember, every few minutes many new ads are posted on our site to help you to quickly and easily find Escorts, Erotic massages, Escort Agencies and Erotic Massage Parlors in & near Montreal. Thank you for using the Humpchies\' search! Your preference fuels our Website. Always fast! Always 100% FREE! We strive to be the best. Please, send us your feedback as well as your questions or comments.',
              
                    // KEYWORDS
                    // ========
                    '[KEYWORDS-ADVERTISING]'                    => 'advertising humpchies',
                    '[KEYWORDS-CONTACT-US]'                     => 'contact humpchies, email humpchies',
                    '[KEYWORDS-DEFAULT]'                        => 'escort montreal, escort agency montreal, erotic massage montreal, erotic massage parlor montreal',
                    '[KEYWORDS-LOGIN]'                          => 'login humpchies',
                    '[KEYWORDS-PRIVACY-POLICY]'                 => 'privacy humpchies, policy humpchies, privacy policy humpchies',
                    '[KEYWORDS-REQUEST-PASSWORD-RESET]'         => 'password humpchies, reset password humpchies',
                    '[KEYWORDS-SIGNUP]'                         => 'signup humpchies',
                    '[KEYWORDS-SITEMAP]'                        => 'sitemap humpchies',
                    '[KEYWORDS-TERMS-AND-CONDITIONS]'           => 'terms humpchies, conditions humpchies, terms conditions humpchies',

                    // LABELS
                    // ======
                    '[LABEL-ABOUT]'                             => 'About',
                    '[LABEL-ACCOUNT]'                           => 'Account',
                    '[LABEL-ACTIONS]'                           => 'Actions',
                    '[LABEL-ADVERTISING]'                       => 'Advertising',
                    '[LABEL-ALL-CATEGORIES]'                    => 'All categories',
                    '[LABEL-ALL-CITIES]'                        => 'All cities',
                    '[LABEL-AND]'                               => 'and',
                    '[LABEL-AT]'                                => 'in',
                    '[LABEL-BACK-TO-LIST]'                      => 'Back to ads list', 
                    '[LABEL-BLOCK-COMMENTS]'                    => 'Block comments',
                    '[LABEL-BLOCK-PM]'                          => 'Block personal messages',
                    '[LABEL-BOTH]'                              => 'Incall and Outcall',
                    '[LABEL-BY-CITY]'                           => 'by city',
                    '[LABEL-CANCEL]'                            => 'Cancel',
                    '[LABEL-CAPTCHA]'                           => 'Security code',
                    '[LABEL-CATEGORIES]'                        => 'Categories',
                    '[LABEL-CATEGORY]'                          => 'Category',
                    '[LABEL-CHARACTERS]'                        => 'characters',
                    '[LABEL-CITY]'                              => 'City',
                    '[LABEL-COUNTRY]'                           => 'Country',
                    '[LABEL-DATE]'                              => 'Date',
                    '[LABEL-FOR-AREA]'                          => 'Area',
                    '[LABEL-CONTACT-US]'                        => 'Contact us',
                    '[LABEL-BACK-TO-ADS]'                       => 'Back to My Ads',                    
                    '[LABEL-BACK-TO-CREDITS]'                   => 'Back to credit purchase',
                    '[LABEL-GO-TO-ADS]'                         => 'Go to My Ads',
                    '[LABEL-DAY]'                               => 'day',
                    '[LABEL-DAYS]'                              => 'days',
                    '[LABEL-DELETE]'                            => 'Delete',
                    '[LABEL-VIEW]'                              => 'View',
                    '[LABEL-START]'                             => 'Start',
                    '[LABEL-DESCRIPTION]'                       => 'Description',
                    '[LABEL-DETAILS]'                           => 'Details',
                    '[LABEL-EDIT]'                              => 'Edit',
                    '[LABEL-EDIT-AD]'                           => 'Edit ad',
                    '[LABEL-EMAIL]'                             => 'Email',
                    '[LABEL-REEMAIL]'                           => 'Re-Enter Email',
                    '[LABEL-EROTIC-MASSAGE]'                    => 'Erotic Massages',
                    '[LABEL-MASSAGE-PARLORS]'                   => 'Massage Parlors',
                    '[LABEL-EROTIC-MASSAGE-PARLOR]'             => 'Erotic Massage Parlors',
                    '[LABEL-EROTIC-MASSAGE-PARLOR-SINGULAR]'    => 'Erotic Massage Parlor',
                    '[LABEL-EROTIC-MASSAGE-SINGULAR]'           => 'Erotic Massage',
                    '[LABEL-ESCORT]'                            => 'Escorts',
                    '[LABEL-ESCORT-AGENCY]'                     => 'Agencies',
                    '[LABEL-FILTER-ADS]'                        => 'View',
                    
                    
                    '[LABEL-MONTREAL-MAIN]'                     => 'Main',
                    '[LABEL-OTHER-MAIN]'                        => 'Region',
                    '[LABEL-MONTREAL-ESCORTS]'                  => 'Escorts',
                    '[LABEL-MONTREAL-ESCORT-AGENCIES]'          => 'Escort agencies',
                    '[LABEL-MONTREAL-MASSAGE]'                  => 'Massage',
                    '[LABEL-MONTREAL-PARLOR]'                   => 'Massage Parlors',
                    '[LABEL-ESCORT-AGENCY-SINGULAR]'            => 'Escort Agency',
                    '[LABEL-ESCORT-SINGULAR]'                   => 'Escort',
                    '[LABEL-FIRST]'                             => 'First',
                    '[LABEL-FOR]'                               => 'for',
                    '[LABEL-FOOTER-COPYRIGHT-TEXT]'             => 'Adult Social Entertainment Website &copy; Humpchies',
                    '[LABEL-HELP]'                              => 'Help',
                    '[LABEL-HOME]'                              => 'Home',
                    '[LABEL-HOUR]'                              => 'hour',
                    '[LABEL-HOURS]'                             => 'hours',
                    '[LABEL-IN]'                                => 'in',
                    '[LABEL-INACTIVE]'                          => 'inactive',
                    '[LABEL-INCALLS]'                           => 'Incall',
                    '[LABEL-LAST]'                              => 'Last',
                    '[LABEL-LOCATION]'                          => 'Mobility',
                    '[LABEL-LOGIN]'                             => 'Login',
                    '[LABEL-LOGOUT]'                            => 'Logout',
                    '[LABEL-YOUR-CREDIT]'                       => 'Credit',
                    '[LABEL-CREDITS]'                           => 'Credits',
                    '[LABEL-YOUR-CREDITS]'                      => 'Credits',
                    '[LABEL-SETTINGS]'                          => 'Settings',
                    '[LABEL-BUY]'                               => 'Buy&nbsp;now',
                    '[LABEL-BUY-CREDITS]'                       => 'Buy&nbsp;credits',
                    '[LABEL-LANG]'                              => 'Language',
                    '[LABEL-MESSAGE]'                           => 'Message',
                    '[LABEL-MINUTE]'                            => 'minute',
                    '[LABEL-MINUTES]'                           => 'minutes',
                    '[LABEL-MONTH]'                             => 'month',
                    '[LABEL-MONTHS]'                            => 'months',
                    '[LABEL-MONTREAL]'                          => 'Montreal',
                    '[LABEL-MY-ADS]'                            => 'My ads',
                    '[LABEL-BACK-MY-ADS]'                       => 'Back to my ads',
    '[LABEL-MY-CHAT]'                            => 'Messages',
    '[LABEL-BACK-MY-CHAT]'                       => 'Back to Messages',
                    '[LABEL-NA]'                                => 'n/a',
                    '[LABEL-NAME]'                              => 'Name',
                    '[LABEL-NEW-PASSWORD]'                      => 'New Password',
                    '[LABEL-NEW-PASSWORD-CONFIRMATION]'         => 'New Password confirmation',
                    '[LABEL-NEXT]'                              => 'Next',
                    '[LABEL-PREVIOUS-AD]'                       => 'Previous',
                    '[LABEL-NEXT-AD]'                           => 'Next',
                    '[LABEL-NEXT-LES]'                          => 'Next',
                    '[LABEL-OR]'                                => 'or',
                    '[LABEL-OUTCALLS]'                          => 'Outcall',
                    '[LABEL-PAGE]'                              => 'Page',
                    '[LABEL-PASSWORD]'                          => 'Password',
                    '[LABEL-PASSWORD-CONFIRMATION]'             => 'Password confirmation',
                    '[LABEL-PENDING]'                           => 'Processing',
                    '[LABEL-PICTURES]'                          => 'Pictures',
                    '[LABEL-FAKE-PICS]'                         => 'Fake photos',
                    '[LABEL-AD-FAKE-PICS]'                      => 'Attention! The ad might contain fake photos!',
                    '[LABEL-POSTED]'                            => 'Posted',
                    '[LABEL-POST-AD]'                           => 'Post New Ad',
                    '[LABEL-NEW-AD]'                            => 'New Ad',
                    '[LABEL-POST-AD-V2]'                        => 'Create New Ad',
                    '[LABEL-ACTIVE-ADS]'                        => 'My current ads',
                    '[LABEL-EXPIRED-ADS]'                       => 'My inactive ads',
                    '[LABEL-M-ACTIVE-ADS]'                      => 'Active Ads',
                    '[LABEL-M-PAUSED-ADS]'                      => 'Paused Ads',
                    '[LABEL-M-INACTIVE-ADS]'                    => 'Inactive Ads',
                    '[LABEL-M-DELETED-ADS]'                     => 'Deleted Ads',
                    '[LABEL-M-MODERATION-ADS]'                  => 'Under Moderation',
                    '[LABEL-NO-ADS]'                            => 'You currently have no ads',
                    '[LABEL-PREVIOUS]'                          => 'Previous',
                    '[LABEL-PRICE]'                             => 'Donation',
                    '[LABEL-PRICE-NEW]'                         => 'Price',
                    '[LABEL-PRICE-30]'                          => 'Price 30 min',
                    '[LABEL-PRICE-60]'                          => 'Price 60 min',
                    '[LABEL-PRICE-CONDITIONS]'                  => 'Donation details',
                    '[LABEL-PRIVACY-POLICY]'                    => 'Privacy policy',
                    '[LABEL-QUEBEC]'                            => 'Quebec',
                    '[LABEL-REPOST]'                            => 'Repost',
                    '[LABEL-RESET-PASSWORD]'                    => 'Reset Password',
                    '[LABEL-RTA-VERIFIED]'                      => 'Verified RTA member',
                    '[LABEL-SAFE-BROWSING]'                     => 'Safe browsing',
                    '[LABEL-SAFE-BROWSING]'                     => 'Safe browsing',
                    '[LABEL-SAVE-CHANGES]'                      => 'Save changes',
                    '[LABEL-SEARCH]'                            => 'Search',
                    '[LABEL-SEARCH-BUTTON]'                     => 'Search',
                    '[LABEL-SEARCH-TXT]'                        => "Type your search and press enter",
                    '[LABEL-SEARCH-TITLE]'                      => "Find what you need",
                    '[LABEL-ADD]'                               => 'ADD',
                    '[LABEL-SEARCH-PLACEHOLDER]'                => 'Search after name, phone number and free text ',
                    '[LABEL-BLACKLIST-CLIENTS]'                 => 'Blacklist Clients',
                    '[LABEL-BLACKLIST]'                         => 'Blacklist',
                    '[LABEL-BLACKLIST-COMMENT]'                 => 'Comment',
                    '[LABEL-BITCOIN-TITLE]'                     => 'Attention!',
                    '[LABEL-BITCOIN-NOTE]'                      => 'The confirmation of your payment might take up to 1h, depending on the network. We are checking the blockchain regularly to check the status of your payment and activate your purchased option.
<br/>If you have already sent out a transfer, please wait for the confirmation and do not pay again for the same product.',
                    '[LABEL-BLACKLIST-SUCCESS]'                 => 'Thank you for sharing your experience to the community! An admin will check your message as soon as possible and publish it.',
                    '[LABEL-SECOND]'                            => 'second',
                    '[LABEL-SECONDS]'                           => 'seconds',
                    '[LABEL-SHARE]'                             => 'Share',
                    '[LABEL-SIGN-UP]'                           => 'Sign-up',
                    '[LABEL-SITE-MAP]'                          => 'Site map',
                    '[LABEL-SOCIAL-MEDIA-PROMPT]'               => 'So you like humpchies?... Then share the joy!',
                    '[LABEL-STOP]'                              => 'Stop',
                    '[LABEL-SUBJECT]'                           => 'Subject',
                    '[LABEL-ISSUE-TYPE]'                        => 'Issue type',
                    '[LABEL-4MYFANS]'                           => '4myfans page',
                    '[LABEL-TELEPHONE]'                         => 'Phone number',
                    '[LABEL-VALIDATE-TELEPHONE]'                => 'Validate my Phone Number',
                    '[LABEL-TERMS-AND-CONDITIONS]'              => 'Terms and conditions',
                    '[LABEL-TITLE]'                             => 'Title',
                    '[LABEL-TOP-SEARCHES]'                      => 'Top 14 searches',
                    '[LABEL-TYPE-CAPTCHA]'                      => 'Type in security code',
                    '[LABEL-UNKNOWN]'                           => 'n/a',
                    '[LABEL-USERNAME]'                          => 'Username',
                    '[LABEL-VISIT-OUR-FRIENDS]'                 => 'Visit our friends',
                    '[LABEL-WEEK]'                              => 'week',
                    '[LABEL-WEEKS]'                             => 'weeks',
                    '[LABEL-YEAR]'                              => 'year',
                    '[LABEL-YEARS]'                             => 'years',
                    '[LABEL-TOPUP]'                             => 'Make Premium',
                    '[LABEL-BUMP]'                              => 'Bump Ad',
                    '[LABEL-NEW]'                               => 'New',
                    '[LABEL-PACKAGE-OPTION]'                    => 'Package',
                    '[LABEL-PREMIUM-7-DAYS]'                    => 'Premium 7 days',
                    '[LABEL-PREMIUM-15-DAYS]'                   => 'Premium 15 days',
                    '[LABEL-PREMIUM-30-DAYS]'                   => 'Premium 30 days',
                    '[LABEL-PUBLIC-PHOTOS]'                     => 'Photos',
                    '[LABEL-CHOOSE-FILES]'                      => 'Choose files',
                    '[LABEL-NO-FILES-CHO0SEN]'                  => 'No files chosen',
                    '[LABEL-COMMENTS]'                          => 'Comments',
                    '[LABEL-COMMENTS-FOR-THIS-USER]'            => 'Comments for this user',
                    '[LABEL-COMMENTS-FOR-AD]'                   => 'For ad:',
                    '[LABEL-COMMENTS-ADVERTISER-REP]'           => 'Advertiser replied:',
                    '[LABEL-COMMENTS-ADVERTISER-REPLY]'         => 'Advertiser reply',
                    '[LABEL-NO-COMMENTS-FOR-THIS-USER]'         => 'There are no comments for this user.',
                    '[LABEL-MY-COMMENTS]'                       => 'My Comments',
                    '[LABEL-LEAVE-YOUR-COMMENT]'                => 'Leave your own comment',
                    '[LABEL-LEAVE-COMMENT]'                     => 'Add comment',
                    '[LABEL-COMMENT-MODERATION]'                => 'Your comment is awaiting moderation.',
                    '[LABEL-COMMENT-ON]'                        => 'commented on',
                    '[LABEL-COMMENT-FOR-AD]'                    => 'for ad',
                    '[LABEL-COMMENT-VIEW-AD]'                   => 'View Ad',
                    '[LABEL-COMMENT-GIRLS]'                     => 'Girls',
                    
                    '[LABEL-MORE-ADS-FROM-THIS-USER]'           => 'More ads ',
                    '[LABEL-ADVERTISEMENT]'                     => 'Advertisement',
                    '[LABEL-MEMBER]'                            => 'Member',
                    '[LABEL-ACCOUNT-TYPE]'                      => 'Account type',
                    "[LABEL-SELECT-ACCOUNT-TYPE]"               => 'Select',
                    "[LABEL-POST-COMMENT]"                      => 'Post Comment',
                    "[LABEL-WRITE-MESSAGE]"                     => 'Write your message here',
                    "[LABEL-SUPPORT-DESC]"                      => "If you are experiencing difficulties with your personal account feel free to enter a support ticket into our system.",
                    "[LABEL-SUPPORT]"                           => 'Support',
                    "[LABEL-REPLY]"                             => 'Reply',
                    "[LABEL-TICKET-NUMBER]"                     => 'Ticket ID',
                    "[LABEL-NEW-TICKET]"                        => 'Create ticket',
                    "[LABEL-NEW]"                               => 'Create',
                    "[LABEL-TICKET]"                            => 'Ticket',
                    "[LABEL-OPEN-TICKETS]"                      => 'Open Tickets',
                    "[LABEL-NO-OPEN-TICKETS]"                   => 'No open Tickets',
                    "[LABEL-CLOSED-TICKETS]"                    => 'Closed tickets',
                    "[LABEL-NO-CLOSED-TICKETS]"                 => 'No closed tickets',
                    "[LABEL-NO-COMMENTS-YET]"                   => 'No comments yet',
                    "[LABEL-BACK]"                              => 'Back',
                    "[LABEL-YOU]"                               => 'You',
                    "[LABEL-REPLIED-ON]"                        => 'replied on',
                    "[LABEL-NEW-IMPORTANT-MESSAGE]"             => 'You have a new important message(s) from admin!',
                    "[LABEL-READ]"                              => 'READ',
					"[LABEL-BUY-MORE-CREDITS]"                  => 'Buy more credits',
                    "[LABEL-PICTURES-DESC]"                     => 'Upload up to 5',
                    "[LABEL-UPGRADE-TO-PREMIUM]"                => 'Upgrade to premium',
                    "[DESC-UPGRADE-TO-PREMIUM]"                 => 'This will show your ad before any of the free ads, in our listing, signaling it is a premium ad. Because of this you will get more visits!',
                    "[LABEL-PACKAGE]"                           => 'Package',
                    "[LABEL-TOTAL]"                             => 'Total',
                    "[LABEL-SELECT-PICS-UPLOAD]"                => 'select pics & upload',
                    "[LABEL-MAKE-PREMIUM-AD]"                   => 'MAKE MY AD PREMIUM',
                    "[LABEL-USER-BLOCKED-COMMENTS]"             => 'User has blocked comments',
                    "[LABEL-PAYMENT-BUTTON]"                    => 'PAY NOW',
                    "[LABEL-PAYMENT-NOTE]"                      => 'Click on the button to complete the transaction. Don\'t forget to wait for the confirmation page!',
                    "[LABEL-PAYMENT-COMPLIANCE-TITLE]"          => 'COMPLIANCE',
                    "[LABEL-AWAITING-REVISION]"                 => 'revision awaiting approval',
                    "[LABEL-PAYMENT-COMPLIANCE-BODY]"           => 'Pay securely for your ad on humpchies.com using your credit or debit card. Simply enter the amount agreed with your account manager and click on the button. You will be directed to our partner\'s secure payment page where you need to enter the card details then confirm the payment. Very Important! After the payment is submitted you need to wait for the result page where you see if the payment was approved or failed. If the payment was approved, please complete the ad upgrade form and then send it to us by clicking on the "Send" button in the page.',
                    "[LABEL-PAYMENT-COMPLIANCE-ADDRESS]"        => 'Halosauridae LTD, Archiepiskopou Makariou III, 48, Zappeion Building, 1st floor, Office 13 Aglantzia, 2107, Nicosia. Halosauridae Ltd is located in Cyprus, where it pays taxes for all services.',
                    "[LABEL-ADD-PRICE]"                         => "Mention price in the title",
                    "[LABEL-AWAITING-REVISION-ATENTION]"        => "Attention! Revision awaiting approval",
                    "[LABEL-PHONE-VALIDATION-NUMBER-TITLE]"     => "Your ad was created",
                    "[LABEL-PHONE-VALIDATION-NUMBER-TITLE-EDIT]"=> "Your changes have been saved!",
                    "[LABEL-PHONE-VALIDATION-NUMBER-TEXT]"      => "Attention! You have chosen the option to confirm your phone number. To do so, please call for free from the same phone number you're trying to confirm the phone number displayed below: ",
                    "[LABEL-PHONE-VALIDATION-NUMBER-INFO]"      => "<b>Info</b>: stay in the call until you see on the screen \"Phone call ended\"-that means that our system recorded your request. After a successful call, it will take maximum 45 seconds for the phone number to be validated.",
                    "[LABEL-PHONE-VALIDATION-NUMBER-SUCCESS]"   => "Congrats! Your phone number has been confirmed",
                    "[LABEL-PHONE-VALIDATION-NUMBER-CTA]"       => "Back to my ads",
                    
                    "[LABEL-LOCATION-AVAILABLE]"                => "Available",
                    "[LABEL-LOCATION-INCALL]"                   => "Incall",
                    "[LABEL-LOCATION-OUTCALL]"                  => "Outcall",
                    "[LABEL-LOCATION-ALL]"                      => "All",
                    
                    "[LABEL-NO-VIEWS]"                          => "Visits",
                    "[LABEL-PHONE-CONFIRMED]"                   => "Phone number confirmed on ",
                    "[LABEL-VIDEO-HELP]"                        => "Sometimes converting your video might take a minute, please be patient for the conversion and upload to be complete.",
                    "[LABEL-VIDEO-NOTE]"                        => "Up to 50 mb, permitted formats: mov and mp4, don't post videos with watermark of other sites, don't post videos belonging to other persons, sexual content is not allowed.",
                    "[LABEL-VIDEO-GALLERY]"                     => "Your Videos ( attach max 1)",
                    "[LABEL-VIDEO-UPLOAD]"                      => "Upload Video",
                    "[LABEL-VIDEO-SELECTED]"                    => "SELECTED",
                    "[LABEL-VIDEO-SELECT]"                      => "SELECT",
                    "[LABEL-MAKE-PREMIUM]"                      => "MAKE PREMIUM",
                    "[LABEL-VIDEO-UNSELECT]"                    => "Remove video selection",
                    

                    // PREFIXES
                    // ========
                    '[PREFIX-AD-DETAILS-TITLE]'                 => '',
                    '[PREFIX-LIST-TITLE]'                       => 'FREE Erotic Ads',
                    '[PREFIX-LIST-DESCRIPTION]'                 => 'Find',
                    '[PREFIX-TIME-DIFFERENCE]'                  => '',
                    '[PREFIX-TO]'                               => 'to',
                    '[PREFIX-VIP]'                              => 'VIP until',
                    '[PREFIX-PREMIUM]'                          => 'Premium until',
                    '[PREFIX-CONFIRMATION]'                     => 'Awaiting confirmation',
                    '[PREFIX-PREMIUM-PENDING]'                  => 'Premium-pending',
                    

                    // PROMPTS
                    // =======
                    '[PROMPT-DELETE-AD]'                        => '...Sure you want to delete this ad?!',
                    '[PROMPT-NO-DELETE-AD]'                     => 'Na... Forget about it!',
                    '[PROMPT-SIGN-UP]'                          => 'Not a member yet?!',
                    '[PROMPT-REQUEST-PASSWORD-RESET]'           => 'Forgot your password?',
                    '[PROMPT-SOCIAL-MEDIA]'                     => 'Is Humpchies working for you?... share the joy!',
                    '[PROMPT-LOGIN-AS-MEMBER]'                     => 'You need to have/create a client account in order to add a comment!',

                    // SUCCESS MESSAGES
                    // ================
                    '[SUCCESS-ACTIVATION-SENT]'                 => 'Account created! Check your email for instruction to activate it',
                    '[SUCCESS-ACTIVATION-SUCCESFUL]'            => 'Your account was succesfuly activated. Would you like to login?',
                    '[SUCCESS-AD-DELETION-SUCCESFUL]'           => 'Ad succesfully deleted',
                    '[SUCCESS-AD-EDITION-SUCCESFUL]'            => 'You have successfully saved the changes for your ad and they will be published shortly.',
                    '[SUCCESS-AD-REPOST-SUCCESFUL]'             => 'Ad succesfully reposted',
                    '[SUCCESS-AD-STOP-SUCCESFUL]'               => 'Ad succesfully stoped. Please allow about 10 minutes for the change to be public.',
                    '[SUCCESS-AD-CREATION-SUCCESFUL]'           => 'Ad succesfully created. Please allow few minutes for your ad to be public. For new accounts, the review process might take up to 48 hrs.',
                    '[SUCCESS-LOGIN-SUCCESFUL]'                 => 'Welcome back',
                    '[SUCCESS-LOGOUT-SUCCESFUL]'                => 'You have successfully logged out',
                    '[SUCCESS-MESSAGE-SENT]'                    => 'Your message to the humpchies team has been sent. We\'ll get back to you shortly.',
                    '[SUCCESS-PASSWORD-RESET-SENT]'             => 'Your password reset request has succesfully been generated. Please check you email for password reset instructions.',
                    '[SUCCESS-PASSWORD-RESET-SUCCESFUL]'        => 'Your password was successfully reset. Would you like to login now?',
//                    '[SUCCESS-COMMENT-CREATED]'                 => 'Your comment is awaiting moderation.',
                    '[SUCCESS-COMMENT-CREATED]'                 => 'Your new comment has been sent to moderator.',
                    '[SUCCESS-COMMENT-VOTED]'                   => 'Thank you for your vote',
                    '[SUCCESS-TICKET-CREATED]'                  => 'Your ticket is awaiting moderation.',
                    '[SUCCESS-REPLY-ADDED]'                     => 'Your comment is awaiting moderation.',
                    '[SUCCESS-SETTINGS-UPDATED]'                => 'Settings succesfully edited',
                    '[SUCCESS-VERIFIED-REQUEST-SUCCESFUL]'      => 'Your request to verify ad has been saved.',
                    '[SUCCESS-EDIT-REVISION-ADDED-SUCCESFUL]'   => 'Your changes were sent to our admins and someone will check and approve them as soon as possible. If you think there are any problems or if you think it takes longer than it should, please contact us.',

                    // SUFFIXES
                    // ========
                    '[SUFFIX-AD-DETAILS-TITLE]'                 => 'in',
                    '[SUFFIX-LIST-TITLE]'                       => 'in',
                    '[SUFFIX-LIST-DESCRIPTION]'                 => 'in',
                    '[SUFFIX-TIME-DIFFERENCE]'                  => 'ago',
                    
                    // TITLES
                    // ======
                    '[TITLE-404]'                               => 'ERROR 404!... Page not found!',
                    '[TITLE-ADVERTISING]'                       => 'Humpchies\' Advertising information',
                    '[TITLE-CONTACT-US]'                        => 'Humpchies\' Contact Page',
                    '[TITLE-DEFAULT]'                           => 'FREE Erotic Ads in Quebec',
                    '[TITLE-LOGIN]'                             => 'Humpchies\' login page',
                    '[TITLE-PRIVACY-POLICY]'                    => 'Humpchies\' Privacy Policy',
                    '[TITLE-REQUEST-PASSWORD-RESET]'            => 'Request your Humpchies\' password to be reset',
                    '[TITLE-SEARCH]'                            => 'Search results for',
                    '[TITLE-SIGNUP]'                            => 'Humpchies\' Signup Page', 
                    '[TITLE-SITEMAP]'                           => 'Humpchies\' Sitemap',
                    '[TITLE-RSS]'                               => 'Humpchies - RSS Ad Feed',
                    '[TITLE-TERMS-AND-CONDITIONS]'              => 'Humpchies\' Terms and Conditions',
                    '[TITLE-VERIFIED]'                          => 'Verified Ads',
                    

                    // Payment Page
                    '[IN-PAGE-TEXT-PAY-HERE]'                   => 'Pay here for your package',
                    '[LABEL-UPGRADE-AD]'                        => 'UPGRADE AD',
                    '[LABEL-YOU-ALREADY-PAID]'                  => 'You have a pending or active package',
                    '[LABEL-BUMP-EXTRA-VISIBILITY]'             => 'Bump Your Ad For Extra Visibility',
                    '[LABEL-BUMP-AD-TITLE]'                     => 'One Time Bump',
                    '[LABEL-BUMP-AD-DESC]'                      => 'Bumping your ad will make it first in its category. If it\'s premium, first amongst the premiums. If free - first amongst free ads.',
                    '[LABEL-BUMP-CREDITS-PURCHASE]'             => 'Purchase Credits',                    
                    '[LABEL-BUMP-CREDITS-SELECT]'               => 'Select Credits Package',                    
                    '[LABEL-BUMP-CREDITS-CUR-BALANCE]'          => 'Your Current Balance',       
                    '[LABEL-BUMP-CREDITS-NEW-BALANCE]'          => 'Your new credit balance will be',       
                    '[LABEL-BUMP-AD-ONETIME]'                   => 'BUMP MY AD ONE TIME',                    
                    '[LABEL-BUMP-AD-MULTIPLE]'                  => 'Multiple Bumps',
                    '[LABEL-BUMP-SETTINGS]'                     => 'Bump Settings (Every)',
                    '[LABEL-BUMP-FOR]'                          => 'For the',
                    '[LABEL-DESC-2]'                            => 'paid as bumps happen',
                    '[LABEL-DESC-3]'                            => 'Required credits',
                    '[BUMP-MEANING]'                            => 'Bumping an ad means that your ad will go for a period of time above all the other ads in its category (free or paid) in its city and it will stay there until the next bump is bought by another ad in the same city and category.',
                    '[BUMP-STATUS-1]'                           => 'There is no bumping set for ad %ad_id%. Last bump: %date%.',
                    '[BUMP-STATUS-2]'                           => 'This ad has never been bumped',
                    '[BUMP-STATUS-2-B]'                         => 'Set a bump for this ad from the form above.',
                    '[BUMP-STATUS-3]'                           => 'Current bumping option: every %x% for %y%',
                    '[BUMP-STATUS-4]'                           => 'Bumps left: %count%. Last bump: %date% . Use the form below to change your bumping option or bump your ad one time.',
                    '[BUMP-CREDIT-DESC]'                        => 'From this page you can purchase credits that you can use later for bumping your ads or other paid features that might become available in the future. Credits do not expire so you can use them anytime you want!',
                    '[BUMP-CREDIT-DESC-2]'                         => 'The minimum number of credits is 20. Buying more credits will imply a considerable discount.',
                    '[LABEL-BUMP-SUBMIT-BUTTON]'                => 'BUMP AD',
					'[LABEL-BUMP-EDIT-BUTTON]'              => 'CHANGE SETTINGS',
                    '[LABEL-WHAT-BUMP-MEAN]'                    => 'What does bumping mean or do?',
                    '[LABEL-STOP-BUMPING]'                      => 'Stop bumping this ad',
                    '[LABEL-UPGRADE-AD-SUB]'                    => 'Choose your premium option!',
                    '[LABEL-PAY-NOW]'                           => 'PAY NOW',
                    '[LABEL-PAYMENT-SUCCESS]'                   => 'Payment successful!',
                    '[LABEL-PAYMENT-SUCCESS-BUMP]'              => 'Payment successfully processed!',
                    '[LABEL-PAYMENT-SUCCESS-DESC]'              => 'You have paid %amount% CAD for a premium spot for ad id %id% %title% in Page: %category% in %city%. Your ad will be shown in rotation with other premium ads in the same page.',
                    '[LABEL-PAYMENT-SUCCESS-DESC-BUMP]'         => 'Thank you for purchasing %count% credits for your humpchies user account. Use the credits to bump your ad anytime!',
                    '[LABEL-PAYMENT-SUCCESS-DESC-NEW]'          => 'Congratulations, your payment was successful and your Premium package %days% will start as soon as your ad is approved.',
                    '[LABEL-PAYMENT-SUCCESS-OTHER]'             => 'In the meantime, you can:',
                    
                    '[LABEL-PAYMENT-FAIL]'                      => 'Payment failed!',
                    '[LABEL-PAYMENT-WAIT-BUMP]'                 => 'Payment Processing!',
                    '[LABEL-PAYMENT-WAIT]'                      => 'Payment Processing!',
                    '[LABEL-PAYMENT-FAIL-BUMP]'                 => 'Payment failed!',
                    '[LABEL-PAYMENT-FAIL-DESC]'                 => 'Your payment for a premium package encountered difficulties-there might be a problem on our side or your card might not have enough funds, not allow online payments or it might simply be a temporary issue. If you already tried 2 times, please contact us so we can check what the problem might be.',
                    '[LABEL-PAYMENT-FAIL-DESC-BUMP]'            => 'Your payment encountered difficulties-there might be a problem on our side or your card might not have enough funds, not allow online payments or it might simply be a temporary issue. If you already tried 2 times, please contact us so we can check what the problem might be.',
                    '[LABEL-PAYMENT-WAIT-DESC]'                 => 'Your payment is processing it might take some time.',
                    '[LABEL-PAYMENT-WAIT-DESC-BUMP]'            => 'Your payment is processing it might take some time.',
                    
                    '[IN-PAGE-TEXT-PAYMENT-FORM-BOTTOM]'        => 'Click on the button to complete the transaction. Don\'t forget to wait for the confirmation page!',
                    '[IN-PAGE-TEXT-PAYMENT-FORM-TOP]'           => 'Pay here for your advertisement:',
                    '[LABEL-COMPLIANCE]'                        => 'COMPLIANCE',
                    '[LABEL-PAYMENT-METHOD]'                    => 'Payment Method',
                    '[LABEL-CARD]'                              => 'Card',
                    '[LABEL-PAYMENT-FOOTER-LEFT]'               => 'Pay securely for your ad on humpchies.com using your credit or debit card. Simply enter the amount agreed with your account manager and click on the button. You will be directed to our partner\'s secure payment page where you need to enter the card details then confirm the payment. Very Important! After the payment is submitted you need to wait for the result page where you see if the payment was approved or failed. If the payment was approved, please complete the ad upgrade form and then send it to us by clicking on the \"Send\" button in the page.',
                    '[LABEL-SC-COMPANY-DETAILS]'                => 'Halosauridae LTD',
                    '[LABEL-PAYMENT-FOOTER-RIGHT]'              => 'Halosauridae LTD, Archiepiskopou Makariou III, 48, Zappeion Building, 1st floor, Office 13 Aglantzia, 2107, Nicosia. Halosauridae Ltd is located in Cyprus, where it pays taxes for all services.',

                    '[LABEL-RETURN-BACK]'                       => "Back",
                    '[PROMPT-PAYMENT-SUCCESS]'                  => "Your payment has been committed successfully, below is transaction info",
                    '[PROMPT-PAYMENT-FAIL]'                     => "Transaction failed, please contact our team.",
                    '[LABEL-YOUR-EMAIL]'                        => 'YOUR EMAIL',
                    '[LABEL-USER-ID]'                           => 'Id of the ad',
                    '[LABEL-EMAIL-SENT-SUCCESS]'                => 'Email was sent successfully',
                    '[LABEL-EMAIL-SENT-FAIL]'                   => 'Couldn\'t send email',
                    '[LABEL-SEND-EMAIL]'                        => 'Send payment info to us',
                    '[OPTION-ISSUE-TYPE-1]'                     => 'Report an ad',
                    '[OPTION-ISSUE-TYPE-2]'                     => 'Paid advertisement or problems with a paid ad',
                    '[OPTION-ISSUE-TYPE-3]'                     => 'Technical problems',
                    '[OPTION-ISSUE-TYPE-4]'                     => 'Others',
                    '[LABEL-TITLE-CREATE-AD]'                   => 'Create a new ad',
                    '[LABEL-TITLE-VERIFY-AD]'                   => 'Get your ad verified by uploading photos of you holding a sheet of paper on which you wrote "humpchies" and the date.',
                    '[LABEL-REAL-PHOTO]'                        => 'Real Photos',
                    '[LABEL-PRICE-TITLE]'                       => '<span class="title">Attention!</span>&nbsp; Ads that have the price mentioned in the title have more views!',
                    '[LABEL-CONTACT-N0TICE]'                    => 'Please make sure you write the correct mail, otherwise we won\'t be able to reply back',
                    '[LABEL-VERIFY]'                            => "Verify my ad",
                    '[LABEL-VERIFIED]'                          => "Verified ad",
                    '[LABEL-REPORT-A]'                          => "Fake pics",
                    '[LABEL-REPORT-B]'                          => "Doesn't respond",
                    '[LABEL-REPORT-C]'                          => "Wrong Phone Number",
                    '[LABEL-REPORT-D]'                          => "Other",
                    '[LABEL-REPORT-E]'                          => "Please describe other reason",
                    '[LABEL-REPORT-Z]'                          => "Provide additional information",
                    '[LABEL-REPORT-F]'                          => "Your e-mail address",
                    '[LABEL-REPORT-SUCCESS]'                    => "Report Sent",
                    '[LABEL-REPORT-ERROR]'                      => "There was a error while save the report",
                    '[LABEL-REPORT-UERROR]'                     => "Unknown error",
                    '[LABEL-REPORT-ERROR-EMAIL]'                => "Email address is mandatory",
                    
                    '[LABEL-REPORT-TITLE]'                      => "Report this AD",
                    
                    '[LABEL-SELECT-CITY]'                       => "Select an area, then a city",
                    '[LABEL-SELECT-COUNTRY]'                    => "Select country",
                    '[LABEL-SELECT-CITY-BTN]'                   => "Change location",
                    '[LABEL-SELECT-CITY]'                       => "Select a city",
                    '[LABEL-ALL-CITIES]'                        => "All cities",
                    '[LABEL-TIPS]'                              => "Tips",
                    '[LABEL-TIPS-CREATE-AD]'                    => "<div class='left'><p>Dos :</p>
                                                                   <ul><li>Use your real photos</li>
                                                                   <li>Post photos of you holding a sheet of paper on which you wrote 'humpchies' to get the verified mark</li>
                                                                   <li>Write clear texts describing what you offer</li>
                                                                   <li>Post your ad in the correct category and correct city</li> </ul>
                                                                   </div>
                                                                   <div class='right'><p>Donts :</p>
                                                                   <ul><li>Dont post photos with watermark of other sites</li>
                                                                   <li>Don't post photos belonging to other persons</li>
                                                                   <li>Don't write in any language other than french or english</li>
                                                                   <li>Don't spam: don't post in cities where you don't work and don't post too many ads in a day</li>
                                                                   <li>Don't post similar ads from multiple accounts</li></ul></div>",

                    '[LABEL-CHAT]'                  => 'Your Chat List',
					'[LABEL-SEND-MESSAGE-TITLE]'	=> 'Start chatting with',
					'[LABEL-MESSAGE-PLACEHOLDER]'   => 'Write your message here',
                    '[LABEL-SEND-MESSAGE-BLOCKED]'  => 'The message could not be sent because the user added you to his/her blocked users list!',
                    '[LABEL-MESSAGE-NOT-SENT]'      => 'Message not sent',
                    '[LABEL-ERROR]'                 => 'Error',
                    '[LABEL-CLOSE]'                 => 'Close',
                    '[LABEL-SEND]'                  => 'Send',
                    '[LABEL-BLOCKED]'               => 'Blocked',
    '[TITLE-MESSAGE-SENT]' => 'Message sent',
    '[LABEL-MESSAGE-SENT]' => 'Your message was successfully been sent.',
    '[LABEL-BLACKLIST-INFO]' => 'Use the blacklist to browse through reports from other providers and to share your own experiences regarding clients that showed a dangerous or inappropriate behavior.',
    '[LABEL-BLOCK-USER-QUESTION]' => 'Block User?',
    '[LABEL-BUTTON-YES-BLOCK]' => 'Yes, Block',
    '[LABEL-BLOCK-USER-ARE-YOU-SURE]' => 'Are you sure you want to block this user?<br>You will not be able to send and receive message with them!',
    '[LABEL-USER-BLOCKED]' => 'User has been blocked',
    '[LABEL-USER-BLOCK-CONFIRM]' => 'You will be able to unblock them later by clicking the same button.',
    '[LABEL-DELETE-CONVERSATION]' => 'Delete Conversation',
    '[LABEL-DELETE-CONVERSATION-ARE-YOU-SURE]' => 'Are you sure you want to delete this conversation? All you have written will be lost. You can still write to them after.',
    '[LABEL-BUTTON-YES-DELETE]' => 'Yes, Delete',
    '[LABEL-DELETE-CONVERSATION-CONFIRM]' => 'Conversation deleted',
    '[LABEL-DELETE-CONVERSATION-DONE]' => 'All messages successfully removed.<br>What do you want to do next?',
    '[LABEL-DELETE-CONVERSATION-QUESTION]' => 'All messages successfully removed.<br>What do you want to do next?',
    '[LABEL-INFO-BLOCKED-BY-USER]' => 'You have been blocked by this user and can no longer reply to this conversation',
    '[LABEL-INFO-BLOCKED-USER]' => 'You have blocked this user and can no longer reply to this conversation',
    '[LABEL-BLOCK-USER]' => 'Block User',
    '[LABEL-UNBLOCK-USER]' => 'Unblock User',
    '[LABEL-CONVERSATION-FOR]' => 'Conversation for',
    '[LABEL-EMPTY-CHAT]' => 'For the moment, your chat list is empty.<br>Visit the Ads pages and click on the <span class="pm">PM</span> button on that page to send a message.',
    '[LABEL-HOMEPAGE]' => 'Homepage',
    '[LABEL-CHAT-LIST]' => 'Chatlist',
    '[TIME-YEARS-AGO]' => 'years ago',
    '[TIME-ONE-YEAR-AGO]' => 'one year',
    '[TIME-MONTHS-AGO]' => 'months ago',
    '[TIME-ONE-MONTH-AGO]' => 'one month',
    '[TIME-WEEKS-AGO]' => 'weeks ago',
    '[TIME-ONE-WEEK-AGO]' => 'one week',
    '[TIME-DAYS-AGO]' => 'days ago',
    '[TIME-YESTERDAY]' => 'yesterday',
    '[TIME-YESTERDAY-AT]' => 'yesterday at',
    '[TIME-HOURS-AGO]' => 'hours ago',
    '[TIME-ONE-HOUR-AGO]' => 'one hour ago',
    '[TIME-MINUTES-AGO]' => 'minutes ago',
    '[TIME-ONE-MINUTE-AGO]' => 'one minute ago',
    '[TIME-SECONDS-AGO]' => 'seconds ago',
    '[TIME-ONE-SECOND-AGO]' => 'one second ago',
    '[TIME-JUST-NOW]' => 'just now',
    '[LABEL-INTRO-YOU-CONTACTED-OTHER]' => 'You wrote a message to',
    '[LABEL-INTRO-OTHER-CONTACTED-YOU]' => 'You received a message for',    
    
    '[NEW-4MYFANS]'                     => "Don't have a 4myfans page? Create&nbsp;<a href='https://www.4myfans.ch?utm_source=humpchies&amp;utm_medium= adformlink&utm_campaign=humpadform' target='_blank'>here</a>",   
    '[INACTIVE-AD-TEXT]'                => "The ad you're looking for is not active anymore. View other ads in ",
    '[LABEL-SEARCH-CITY]'               => "Type city name",
    '[INPUT-SEARCH-CITY]'               => "Search for city...",
    
    '[CONFIRMATION-THANK-YOU]'         => " Thank you! Your ad will be checked and published by one of our admins as soon as possible." ,
    '[CONFIRMATION-VERIFICATION]'      => "If you haven't uploaded photos with a sheet of paper marked with Humpchies and the date in your Ad gallery, you can do the photo verification by clicking on the button  \"Verify my ad\"",
    '[CONFIRMATION-FINISH]'            => "Finish"  ,
    '[LABEL-SEND-REPORT]'              => 'Send Report', 
    
    '[LOCATION-TITLE]'                 => 'Set your location on the map',
    '[LOCATION-CHECKBOX-LABEL]'        => "Do not show map in the ad", 
    '[LOCATION-WARNING-1]'             => "Attention!",
    '[LOCATION-WARNING-2]'             => "Please put the PIN around a location where you are physically present. Abuse of the feature or suspicions of fake information being added on the map (e.g. showing yourself present in multiple cities at the same time) might lead to the closure of your ads",
    '[LOCATION-WARNING-3]'             => "Set your location on map by looking for a landmark around your location on the map. For a more precise location, please drag the pin in the desired position.", 
    
    '[LOCATION-CRUMB]'                 => "Ads close to me ", 
    '[LOCATION-BTN-SHOW]'              => "USE THIS LOCATION", 
//    '[LOCATION-DESCR]'                 => "To show ads close to you, please activate your device location or select a city from the list below and drag the PIN or tap on the map to the appropriate location:",
    '[LOCATION-DESCR]'                 => "To show ads close to you, please activate your device location and drag the PIN or tap on the map to the appropriate location:",
    '[LOCATION-DESCR-NEW]'             => "To show ads close to you, please activate your device location and tap the PIN on the map to the appropriate location:",
    '[LOCATION-SHOW-TITLE]'            => "Ads around your location",
    '[LOCATION-NO-RESULTS-A]'          => "There are no ads with an active map around your location. ",
    '[LOCATION-NO-RESULTS-B]'          => "View ads near",
    '[ERROR-NO-ADS]'                   => "There are no ads available for this city. Please try again later.",
    '[ERROR-NO-ADS-FILTERS]'           => "There are no ads for your selection. Please refine your filters.",
    '[LOCATION-TITLE]'                 => "Activate GPS on your phone", 
    '[LOCATION-OR]'                    => "OR", 
    '[LOCATION-SELECT-BTN]'            => "Select a location on the map", 
    '[LOCATION-SHOW-BTN]'              => "Show my location in the ad",
    '[LOCATION-NOTICE-ADD]'            => "Location successfully set!",
    '[LOCATION-NOTICE-REMOVE]'         => "Location successfully removed!",
    '[LOCATION-REMOVE-MAP]'            => "Remove location",   
    '[SEARCH-IN]'                      => " in ",
    '[LABEL-PHISHING-ALERT]'           => "Attention! Phishing attempt detected!",
    '[LABEL-PHISHING-ALERT-TXT]'       => "<p>If you receive any email or text message warning you to login immediately at an url that is similar to humpchies.com (e.g. humpchies.cf), please DO NOT CLICK on it.
                                            It's an attempt to steal your humpchies login info.
                                            Humpchies.com does not send text messages for accounts and emails are always sent from official humpchies.com email addresses.</p>

                                            <p>If you are not sure if an email is sent by humpchies or if you want to report a phishing attempt, please contact us at&nbsp;<a href=\"mailto:webmaster@humpchies.com\">webmaster[at]humpchies.com</a>.</p>",
    
    
    '[FILTERS-CURRENT]'                => "Current Filters", 
    '[FILTERS-MORE]'                   => "Select More Filters", 
    '[FILTERS-CLEAR]'                  => "Clear All", 
    '[FILTERS-APPLY]'                  => "Apply",
    '[FILTERS-LABEL]'                  => "Filters", 
    '[LOCATION-LABEL]'                 => "Location",
    '[LABEL-SELECT]'                   => "Select", 
    '[LABEL-SERVICES]'                 => "Services", 
    '[LABEL-SELECT-SERVICES]'          => "Select Services", 
    '[LABEL-CITY-TITLE]'               => "Write the city name or simply select", 
    '[LABEL-APPLY-FILTERS]'            =>  "Apply filters",
    '[LABEL-SELECT-CATEGORY]'          => "Select category",
    '[LABEL-MORE-FILTERS]'             => "More filters",
    '[BTN-FILTER]'                     => "Filter",
    
    '[LABEL-HOLIDAY-TITLE]'            => "Check our special Winter offers!", 
    '[LABEL-HOLIDAY-DESC]'             => "<span class='highlighted'>Get free Premium days extra or extra credits&nbsp;</span> for purchases made between 23 dec and 5th January!", 
    '[LABEL-HOLIDAY-OPTION-1]'         => "Free days extra for Premium packages!", 
    '[LABEL-HOLIDAY-OPTION-2]'         => "Free Extra credits for every credits package!", 
    '[LABEL-HOLIDAY-CTA]'              => "Buy Now", 
    
    '[LABEL-ADD-FAV]'                  => "Add to Favorites", 
    '[LABEL-ADDED-FAV]'                => "Remove from Favorites", 
    '[LABEL-REMOVE-FAV]'               => "Remove from Favorites", 
    '[TITLE-FAVORITES]'                => "Favorites", 
    '[DESC-FAVORITES]'                 => "In this section you have the list of ads you added as Favorites. Adding to favorites or removing from favorites is easy: simply click on the heart icon under the description of every ad.", 
    '[NO-FAVORITES]'                   => "The ad you added to favorites is not active anymore.",
    '[LABEL-GPS-SEARCH]'               => "Type your search and press enter",
    '[LABEL-EBOOK-TITLE-A]'            => "Make your own escort site-easy and free!",
    '[LABEL-EBOOK-TITLE-B]'            => "Try escortbook.com!",
    '[BTN-HIDE-EBOOK]'                 => "Not interested :(", 
    '[BTN-GO-EBOOK]'                   => "Create your free site", 
    '[PHONE-TEXT]'                     => "NO SMS. NO WITHELD NUMBERS.", 
    '[BTN-PRIVATE-MESSAGE]'            => "Send Private Message",
    '[BTN-WRITE-COMMENT]'              => "Write A Comment",
    '[LABEL-MORE-ADS-USER]'            => "More ads for this user", 
    '[LABEL-MORE-ADS-CITY]'            => "More ads for this city", 
    '[LABEL-CURRENT-AD]'               => "Current Ad", 
    '[HAS-COMMENTS-LABEL]'             => "Has Comments",
    '[ACCEPTS-COMMENTS-LABEL]'         => "Accepts Comments",

    '[NEW-AD-SUCCESS-MESSAGE]'         => "Your ad #<span class='galben'>%id%</span>&nbsp; in &nbsp;<span class='credits galben'>%city%</span>&nbsp; was sent to our moderators and it will be published as soon as possible. ",
    '[NEW-AD-PAYMENT-TITLE]'           => "Premium",
    '[NEW-AD-PAYMENT-DESCRIPTION]'     => "Your ad will be published above the free ads Price from 24cad/7days",
    '[NEW-AD-BUMP-DESCRIPTION]'        => "Your ad will be pushed on top of its category according to your selection <br>Multiple bump options for your needs",
    '[NEW-AD-BUMP-DESCRIPTION-BUMP]'        => "Congratulations, Your ad #%adid% will be bumped according to your selection as soon as it is published.",
    '[NEW-AD-PAYMENT-BUTTON]'          => "BUY PREMIUM",
    '[NEW-AD-BUMP-BUTTON]'             => "SELECT BUMPS",
    '[NEW-AD-CONTINUE-FREE]'           => "Go forward with free ad",
    '[NEW-AD-BUMPS-BUY-OTHER]'         => "Choose Another Pack",
    '[NEW-AD-BUMPS-BUY]'               => "Your select options cost an additional &nbsp;<span class='credits galben'></span>&nbsp; credits. <br> You currently don't have enough credits.<br> You need to buy &nbsp;  <span class='galben'><span class='pack galben' id='credit_pack'></span> &nbsp; credits</span>&nbsp; for &nbsp;<span class='galben'><span class='price galben'></span>&nbsp; CAD</span>",
    '[NEW-AD-BUMPS-FAILED-TITLE]'      => "Unfortunately, your payment failed.",
    '[NEW-AD-BUMPS-FAILED-TRY]'        => "Try Again",
    '[NEW-AD-BUMPS-FAILED-DESC]'       => "The most common reasons are: insufficient funds, the card is not authorized for online purchases to some merchants, or you activated your 3d secure but did not complete the purchase verification process.  If none of these situations apply, you can: try again with the same card or a different one, try to pay via Bitcoin or Ethereum or contact our staff at sales@humpchies.com.",
    '[NEW-AD-BUMPS-SUCCESS-TITLE]'     => "The bump for your ad was successful",
    '[DIRECT-BUMPS-SUCCESS-TITLE]'     => "Congratulations! Your ad #%adid%     was be bumped .",
    
    '[LABEL-JULY-TITLE]'               => "Let's celebrate 1st of July together!",
    '[LABEL-JULY-TEXT-A]'              => "Get FREE Premium Days Extra or Extra Credits",
    '[LABEL-JULY-TEXT-B]'              => "for purchases made between 30.06 - 2.07",
    '[LABEL-JULY-LIST-A]'              => "<span>Free Days Extra</span>&nbsp;for Premium Packages!",  
    '[LABEL-JULY-LIST-B]'              => "<span> Extra Credits</span>&nbsp;for every Credits Package!",  
    
    '[LABEL-JULY-TITLE-MOB]'           => "Let's celebrate 1st of July together!",
    '[LABEL-JULY-TEXT-A-MOB]'          => "Get FREE Premium Days Extra or Extra Credits",
    '[LABEL-JULY-TEXT-B-MOB]'          => "for purchases made between 30.06 - 2.07",
    '[LABEL-JULY-LIST-A-MOB]'          => "<span>Free Days Extra</span>&nbsp;for Premium Packages!",  
    '[LABEL-JULY-LIST-B-MOB]'          => "<span> Extra Credits</span>&nbsp;for every Credits Package!",  

    '[LABEL-HALLOWEEN-TITLE]'           => "Halloween is here and <br/>we've got some special<br/>TREATS just for you!",
    '[LABEL-HALLOWEEN-TITLE-D]'         => "Halloween is here and we've got<br/>some special TREATS just for you!",
    '[HALLOWEEN-LIST-A]'                => "Extra <strong>Premium DAYS</strong> and",
    '[HALLOWEEN-LIST-B]'                => "Extra <strong>CREDITS</strong> between 29-31 Oct!",
    '[HALLOWEEN-DESCRIPTION]'           => "Choose a package, enjoy our extra days/credits and have a <strong>Happy Halloween</strong>!",
    '[LABEL-CLOSE-HALLOWEEN]'           => "OK, Close",
    '[LABEL-SETTINGS-INFO]'             => "Username (ID)",

    );
